Bug 869468 - SELinux is preventing tuned from using the 'setsched' accesses on a process.
SELinux is preventing tuned from using the 'setsched' accesses on a process.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:6c2af9b29e57993c1d702fbe671...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 22:21 EDT by myas
Modified: 2012-12-20 10:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:56:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: type (9 bytes, text/plain)
2012-10-23 22:21 EDT, myas
no flags Details
File: hashmarkername (14 bytes, text/plain)
2012-10-23 22:21 EDT, myas
no flags Details

  None (edit)
Description myas 2012-10-23 22:21:47 EDT
Additional info:
libreport version: 2.0.16
kernel:         3.6.2-4.fc17.x86_64
Comment 1 myas 2012-10-23 22:21:49 EDT
Created attachment 632501 [details]
File: type
Comment 2 myas 2012-10-23 22:21:51 EDT
Created attachment 632502 [details]
File: hashmarkername
Comment 3 Miroslav Grepl 2012-10-24 05:54:23 EDT
Added.

commit f3e8fbdb1e608cbd97cda009d7ba90f3ab805d9a
Author: Miroslav Grepl <mgrepl@redhat.com>
Date:   Wed Oct 24 11:53:47 2012 +0200

    Allow tuned setschedule
Comment 4 Mihai Harpau 2012-10-26 15:31:36 EDT
I was trying to install the package tuned

Package: (null)
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora Update System 2012-11-06 03:20:09 EST
selinux-policy-3.10.0-159.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-159.fc17
Comment 6 Fedora Update System 2012-11-07 21:02:31 EST
Package selinux-policy-3.10.0-159.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-159.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17782/selinux-policy-3.10.0-159.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-12-20 10:56:59 EST
selinux-policy-3.10.0-159.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.